{
  "$schema": "https://inlang.com/schema/project-settings",
  "telemetry": "off",
  "sourceLanguageTag": "de",
  "languageTags": ["de", "en"],
  "modules": [
    "https://cdn.jsdelivr.net/npm/@inlang/plugin-m-function-matcher@latest/dist/index.js",
    "https://cdn.jsdelivr.net/npm/@inlang/plugin-message-format@latest/dist/index.js"
  ],
  "plugin.inlang.messageFormat": {
    "pathPattern": "./messages/{languageTag}.json"
  }
}

